/*-----Jips starts-----*/
	.rht-container #dvQuestions span {
		margin: 0;
		padding: 2px 0 5px 0;
		vertical-align: top;
		color: #3f3f3f;
		font-size: 12px;
		text-align: left;
		font-family: 'arial';
		display: inline-block;
        width: 49%;
	}
	.rht-container #dvQuestions select {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #CAC8C8;
		color: #000000;
		display: inline-block;
		font-size: 11px;
		height: 24px;
		padding: 3px;
		width: 303px;
		margin: 0 0 8px 0;
		width: 49%;
	}
	.rht-container #dvComments textarea {
		width: 98%;
		height: 100px;
		margin: 0 0 8px 0;
		padding: 8px;
		background: none;
		color: #000;
		resize: none;
		border: 1px solid #cac8c8;
	    box-sizing: border-box;
	}
.rht-container h2 {
	margin: 0px 0 25px !important;
    padding: 20px 0 0 0 !important;
}
  .rht-container h3 {
    color: #000;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0 24px;
    line-height: normal;
}
.thanks-med {
    color: #00a9a6 !important;
    font-size: 18px !important;
    font-weight: normal;
    line-height: normal;
	padding-top: 15px !important;
	font-family: 'PT Sans Narrow', sans-serif;
}
.activeRating:before {
     width: 30px;
    display: block;
    content: '\2713';
    background-color: #e4e6e4;
    position: absolute;
    text-align:center;
    font-size:20px;
    padding:5px 0;
	color: #005877;

}
.survey-Container span.alrtMsg {
    width: 79% !important;
    text-align: left;
    margin: 0 0 10px 0!important;
    float: right !important;
    padding: 0 0 0 5px !important;
}
.imoticon{
    display: inline-block;
	margin-bottom: 20px;
}
.rht-container .success-msg h3 {
    color: #00a9a5;
    font-size: 18px;
    font-weight: normal;
    margin: 15px 0 24px;
    line-height: normal;
}
#dvSubmit input {
    width: auto;
    background: #00A9A5;
    padding: 6px 20px;
    margin: 2px;
    color: #fff;
    text-align: center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 15px;
	-webkit-appearance: none;
}
.rht-container #dvPersonal input,.rht-container #dvQuestions select {
	font-family:'arial';
}
.rht-container.survey-Container {
    width: 100%;
    margin: 0;
    text-align: center;
	box-sizing: border-box;
}
	.rht-container #dvPersonal input {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #CAC8C8;
		color: #000000;
		font-size: 11px;
		height: 24px;
		margin: 0 0 15px 0;
		padding: 2px 4px;
		width: 78.5%;
		display: inline-block;
		font-family: 'arial';
		box-sizing: border-box;
	}
		.activeRating input:focus {
        outline: none;
		}
	.rht-container #dvPersonal select {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #CAC8C8;
		color: #000000;
		font-size: 11px;
		height: 24px;
		margin: 0 0 15px 0;
		padding: 2px;
		width: 78.5%;
		display: inline-block;
		font-family: 'arial';
	}
.rht-container #dvPersonal label
{
    margin-right: 5px;
font-size: 12px;
text-align: left;
display: inline-block;
width: 20%;
margin-bottom:5px;
font-family: 'arial';
color: #000;

}
#dvSubmit label
{
margin-right: 5px;
text-align: left;
width: 20%;
display: inline-block;
}
#dvSubmit {
    text-align: left;
}
	.rht-container #dvPersonal input[type="submit"]	{
	width: auto !important;
    background: #00A9A5;
    padding: 6px 20px;
    margin: 2px;
    color: #fff;
    text-align: center;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 15px;
	border-radius: 0;
	-webkit-appearance: none;
	height: inherit;

	}

	/*-----Jips ends-----*/


@media (max-width: 1024px) { 
	.rht-container #dvPersonal select,.rht-container #dvPersonal input{
		float: inherit;
	}
	.rht-container #dvPersonal input[type="submit"] {
    float: inherit;
}
		.rht-container #dvQuestions{
			text-align: right;
		}
		.rht-container #dvQuestions span {
		display: inline-block;
		width: 49%;
		/* clear: both; */
	}
		.rht-container #dvQuestions select {
		display: inline-block;
		width: 50%;
		margin: 0 0 8px 0;
		/* float: right; */
		/* clear: both; */
	}
	.rht-container #dvComments textarea {
    width: 99%;
	}
	
	}
	@media (max-width: 768px) { 
		.rht-container #dvPersonal input, .rht-container #dvComments textarea { 
    padding: 6px;
		}
		#sddm li a.selected {
    background-color: #00a9a5 !important;
    color: #fff !important;
    padding: 9px 1% 9px 5% !important;
    text-align: left !important;
    font-size: 14px !important;
	margin: 0 !important;
}
		.wsmenu-list li:last-child a{
		    padding: 9px 1% 9px 5% !important;
			color: #666 !important;
			text-align: left !important;
            font-size: 14px !important;
			background-color: inherit !important;
		}
		
		
}
	@media (max-width: 767px) { 
		#dvSubmit label{
			display: none;
		}
		.rht-container #dvPersonal select,.rht-container #dvPersonal input,.survey-Container span.alrtMsg,.rht-container #dvPersonal label {
			width: 100% !important;
		}
		
		
		
}
	@media (max-width: 620px) { 
		.rht-container #dvPersonal input[type="submit"] {
    margin: 0 auto;
}
	
		.rht-container #dvQuestions span {
    display: block;
    width: auto;
		}
		.rht-container #dvQuestions select {
    display: block;
    width: 100%;
		}
		.rht-container #dvComments textarea {
    width: 100%;
    padding: 8px;
    float: inherit;
		}
		.rht-container #dvPersonal select {
			float: inherit;
    display: block;
    width: 100%;
		}
		.rht-container #dvPersonal input {
    width: 100%;
    display: block;
		}
}
.continue-container
{
    text-align:left;
}
.submit-container
{
    text-align:center!important;
}